#ifndef _KEYS_H_
#define _KEYS_H_
/*

 keys_h

 Definitions for the QDOS/SMSQ control keys

 Date           Author          Comments
 ----           ------          --------
 12/03/1998     A.D.Ives        New module for v1.06

*/

#define K_UP       208
#define K_DOWN     216
#define K_LEFT     192
#define K_RIGHT    200
#define K_SH_UP    212
#define K_SH_DOWN  220
#define K_SH_LEFT  196
#define K_SH_RIGHT 204
#define K_CT_UP    210
#define K_CT_DOWN  218
#define K_CT_LEFT  194
#define K_CT_RIGHT 202
#define K_CS_UP    214
#define K_CS_DOWN  222
#define K_CS_LEFT  198
#define K_CS_RIGHT 206
#define K_ENTER    10
#define K_ESC      27

#endif
